.mob_block {
    display: none !important;
}
body,
html {
    overflow-x: hidden;
}


@media screen and (min-width: 1800px) {
    html {
        font-size: 18px !important;
    }
}

@media screen and (min-width: 1400px) {
    html {
        font-size: 16px !important;
    }
}
@media screen and (max-width: 1400px) and (min-width: 1300px) {
    html {
        font-size: 15px !important;
    }
}
@media screen and (max-width: 1300px) and (min-width: 1200px) {
    html {
        font-size: 14px !important;
    }
}
@media screen and (max-width: 1200px) and (min-width: 1100px) {
    html {
        font-size: 13px !important;
    }
}
@media screen and (max-width: 1100px) and (min-width: 1050px) {
    html {
        font-size: 12px !important;
    }
}
@media screen and (max-width: 1050px) and (min-width: 992px) {
    html {
        font-size: 11px !important;
    }
}

@media screen and (min-width: 992px) {
    html.unset_overflow, html.unset_overflow body{
        overflow: unset;
    }
    .checkout-summary{
        position: sticky;
        top: 6.5rem;
    }
}

@media screen and (max-width: 992px) {
    body {
    }
    .fancybox-slide--iframe .fancybox-content {
        width: 95%;
        height: auto;
    }
    .mob_full {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .mob_none {
        display: none !important;
    }
    .mob_block {
        display: block !important;
    }
    .burger.mob_block {
        display: flex !important;
    }
    .container {
        width: 100%;
        padding: 0 15px;
    }
    .btn {
        width: 100%;
        font-size: 1.1rem;
    }
    .logo {
        /* position: static;
        transform: none; */
        left: 15px;
        transform: none;
    }
    .header-inner {
        justify-content: flex-end;
    }

    .hero-section {
        min-height: 40rem;
    }
    .hero-title {
        font-size: 4rem;
        line-height: 84%;
        letter-spacing: -0.05rem;
    }
    .hero-script {
        font-size: 7.5rem;
        bottom: 2.5rem;
    }
    .hero-sub {
        /* font-size: 0.95rem; */
        padding: 0 1rem;
    }
    .section-title {
        font-size: 2rem;
    }
    .about-text {
        font-size: 1.75rem;
        margin-bottom: 2rem;
    }
    .about-features {
        flex-direction: column;
        gap: 2.25rem;
    }
    .about-feature-title {
        font-size: 1.75rem;
    }
    .about-feature {
        gap: 3.25rem;
    }
    .about-feature-icon {
        width: 3.5rem;
        height: 3.5rem;
    }
    .about-feature-icon img {
        width: 2.5rem;
        height: 2.5rem;
    }
    .about-line {
        height: 1px;
        width: 100%;
        background: white;
    }
    .btn.mid-width {
        width: 100%;
    }
    .blog-grid {
        grid-template-columns: 1fr;
        gap: 1.25rem;
    }
    .gift-in {
        flex-direction: column;
        gap: 1.85rem;
        width: 100%;
    }
    .gift-in .btn {
        position: unset;
    }
    .gift-text {
        position: unset;
        transform: unset;
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 0.5rem;
    }
    .gift-text p {
        position: unset;
    }
    .img-inner {
        height: unset;
        padding: 2.5rem 1.5rem;
        border-radius: 0;
    }
    .gift-overlay {
        background: rgba(255, 255, 255, 0.62);
        filter: blur(26.649999618530273px);
        width: 14.25rem;
        height: 4.75rem;
        min-width: unset;
        left: 50%;
        transform: translateX(-50%);
    }
    .gift-text img {
        top: 0.3rem;
        left: 7rem;
    }
    .novinka-vol {
        font-size: 0.75rem;
        padding: 0.3125rem 0.425rem;
    }
    .address-modal-input {
        height: 3.7rem;
    }
    .novinka-name {
        font-size: 1rem;
    }
    .novinka-price {
        padding-right: 0.25rem;
        font-size: 1.25rem;
    }
    .novinka-desc {
        font-size: 0.85rem;
        opacity: 0.7;
    }
    .novinka-img-wrap {
        height: 13rem;
        border-radius: 0.8625rem;
    }
    .novinka-card {
        border-radius: 0.875rem;
    }
    .novinka-like svg {
        width: 1.55rem;
        height: 1.55rem;
    }

    .novinka-volumes {
        gap: 0.25rem;
    }
    .novinka-cart svg {
        width: 1.45rem;
        height: 1.45rem;
    }

    .novinki-slider .slick-slide, .best-slider .slick-slide{
        padding: 0 8px;
    }
    .novinki-slider, .best-slider {
        margin: 0;
        width: 95%;
    }
    .novinki-slider .slick-list, .best-slider .slick-list{
        margin: 0 -8px;
        overflow: unset;
    }
    .novinka-cart {
        width: 3rem;
        height: 3rem;
        bottom: 0.45rem;
        right: 0.45rem;
    }

    .novinka-like {
        top: 0.6rem;
        right: 0.6rem;
    }
    .reviews-nav,
    .novinki-nav {
        display: none;
    }
    #faq .faq-row-content{
        border-top: 0;
        padding-top: 0;
    }
    #faq .faq-item{
        padding-top: 1rem;
        border-top: 1px solid #db7134;
    }
    .faq-row-img{
        height: 0;
    }
    .faq-row-img img{
        width: 100%;
    }
    .faq-item.open .faq-row-img {
        height: auto;
    }
    .faq-row-content {
        gap: 1.5rem;
    }
    .faq-item {
        flex-direction: column;
    }
    .faq-row-img {
        width: 100%;
    }
    .footer-bottom {
        flex-direction: column-reverse;
        align-items: unset;
    }
    .footer-cols {
        gap: 1.5rem;
        flex-direction: column;
    }
    .footer-bottom-links {
        flex-wrap: nowrap;
        flex-direction: column;
        gap: 1.5rem;
    }
    .footer-tagline {
        font-size: 1.85rem;
    }
    .footer-top {
        margin-bottom: 2.5rem;
    }
    .footer-logo img {
        height: 2rem;
    }
    .page-banner-inner {
        height: 20rem;
    }
    .page-banner-breadcrumbs {
        font-size: 1rem;
        gap: 0.5rem;
        flex-wrap: wrap;
    }
    .page-banner-breadcrumbs img {
        height: 0.7rem;
    }
    .story-title-en {
        font-size: 2.15rem;
    }
    .story-content .about-text {
        font-size: 2rem;
    }
    .story-inner {
        grid-template-columns: 1fr;
        gap: 1.5rem;
    }
    .story-label {
        font-size: 1.35rem;
    }
    .mission-slogan {
        font-size: 4.85rem;
    }
    .mission-inner {
        padding-top: 2.5rem;
    }
    .discover-inner {
        padding: 3.5rem 0;
    }
    .stats-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 0.625rem;
    }
    .stat-card {
        padding: 1.25rem;
        height: 13rem;
        gap: 0.85rem;
    }
    .stat-number {
        font-size: 3.75rem;
    }
    .stat-suffix {
        font-size: 2rem;
    }
    .category-card a {
        height: 7.5rem;
    }
    .products-grid {
        grid-template-columns: 1fr 1fr;
        gap: 1rem;
    }
    .catalog-sort-btn,
    .product-brand-link {
        display: none;
    }
    .product-main {
        grid-template-columns: 1fr;
        gap: 1.5rem;
    }
    .pd-top {
        padding-top: 8rem;
    }
    .product-gallery-slide img {
        height: 22rem;
    }
    .product_page_no_img{
        height: 22rem;
    }
    .product-info {
        gap: 2rem;
    }
    .chars_data {
        gap: 1.4rem;
    }
    .chars_data_item {
        flex-direction: column;
        gap: 0.5rem;
    }
    .product-buy-row .btn {
        display: none;
    }
    .product-wish {
        display: none;
    }
    .product-price {
        font-size: 2.5rem;
    }
    .product-details-inner {
        grid-template-columns: 1fr;
        gap: 1.5rem;
    }
    .product-review-date {
        font-size: 1.1rem;
    }
    .review-list-head {
        flex-direction: column;
        align-items: flex-start;
    }
    .reviews-modal-block {
        padding: 1.75rem 1.5rem;
    }
    .review-list-date {
        font-size: 1.1rem;
    }
    .review-rate-product {
        width: 7.1875rem;
        height: 9.1875rem;
    }
    .review-form-title {
        font-size: 2.25rem;
    }
    button,
    textarea {
        font-size: 1.12rem;
    }
    .policy-inner {
        padding-bottom: 2.5rem;
        margin-bottom: 2.5rem;
    }
    .topics-grid {
        grid-template-columns: 1fr;
        grid-template-rows: none;
        height: auto;
    }
    .topic-card--featured,
    .topic-card--small,
    .topic-card--wide {
        grid-column: 1;
        grid-row: auto;
    }
    .blog-card {
        height: 20rem;
        padding: 0.92rem 1rem;
    }
    .topics-grid .blog-card {
        height: 20rem;
    }
    .topic-card--featured {
        height: 25rem;
    }
    .topic-card--featured .blog-card-img {
        width: 92.5%;
        height: 91%;
    }
    .topic-card--wide .blog-card-img {
        width: 92.5%;
        height: 91%;
    }
    .topics-grid .blog-card {
        padding: 0.92rem 1rem;
    }

    .blog-post-inner {
        grid-template-columns: 1fr;
        gap: 2rem;
    }
    .blog-post-main {
        padding-right: 0;
        border-right: 0;
    }
    .blog-post-title {
        font-size: 2.15rem;
    }
    .blog-post-image {
        height: 18rem;
        border-radius: 0;
    }
    .blog-post-meta,
    .blog-post-actions {
        flex-wrap: wrap;
        gap: 1.25rem;
    }
    .policy-block,
    .blog-post-divider {
        margin-bottom: 2rem;
    }
    .related-list {
        flex-direction: column;
    }
    .related-list .blog-card {
        height: 20rem;
        flex-shrink: 0;
        padding: 0.92rem 1rem;
    }
    .related-list .blog-card-name {
        font-size: 1.25rem;
    }
    .checkout-inner {
        grid-template-columns: 1fr;
    }
    .checkout-block {
        grid-template-columns: 1fr;
        gap: 1.5rem;
        margin-bottom: 2.5rem;
        padding-bottom: 0;
        border-bottom: 0;
    }
    .form-select select,
    .form-input {
        font-size: 1.1rem;
    }
    /*.cart-item-qty {*/
    /*    display: none;*/
    /*}*/

    .cart-item-bottom {
        flex-direction: column-reverse;
        align-items: flex-start;
        gap: 0.5rem;
        margin-top: 0.5rem;
    }
    .checkout-summary-wrap {
        padding-left: 0;
        border-left: 0;
    }
    .cart-item-desc {
        font-size: 1.1rem;
    }
    .account-inner {
        grid-template-columns: 1fr;
        gap: 2.25rem;
    }
    .orders-history-slider .order-card {
        display: flex !important;
        flex-direction: column;
        height: unset;
    }
    .orders-history-slider .order-product-thumb {
        height: unset;
        width: 6.75rem;
    }
    .order-card {
        display: flex !important;
        flex-direction: column;
        height: unset;
    }
    .orders-grid {
        grid-template-columns: 1fr;
        gap: 1.25rem;
    }
    .order-status {
        align-self: flex-start;
        font-size: 1rem;
    }
    .order-card-left {
        gap: 0.65rem;
    }
    .iz-grid .novinka-img-wrap {
        height: 18rem;
    }
    .account-sidebar {
        border-right: 0;
    }
    .my-order-card {
        flex-direction: column;
    }
    .my-order-line {
        width: 100%;
        height: 1px;
    }
    .my-order-number,
    .my-order-address-label,
    .my-order-address-value {
        font-size: unset;
    }
    .my-order-left {
        width: unset;
    }
    .my-order-products {
        flex-wrap: wrap;
    }
    .my-order-products .order-product-thumb {
        width: 6.5rem;
        height: 6.5rem;
    }
    .my-order-card {
        padding: 1.25rem 1rem;
    }
    .account-width {
        width: 100%;
    }
    .cancel-modal-block1 {
        width: 80%;
        padding: 1.25rem;
    }
    .cancel-modal-block {
        width: 84%;
        padding: 1.5rem;
    }
    .address-modal-map {
        height: 15.5rem;
    }
    .address-modal-block {
        grid-template-columns: 1fr;
        max-height: 95%;
        padding-right: 0.85rem;
    }
    .address-modal-form {
        padding: 0.5rem;
        padding-top: 1rem;
        gap: 1rem;
    }
    .support-cta {
        border-radius: 0;
        padding: 1.5rem 1rem;
    }
    .filter-panel-inner {
        padding: 1.5rem;
        max-width: 84%;
    }
    header {
        border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    }
    .header-inner {
        border-bottom: 0;
        padding: 1.75rem 0;
        gap: 0.8rem;
    }

    .logo img {
        height: 1.5rem;
    }
    .cert-slide img {
        height: 28rem;
    }
    .auth-modal-block {
        width: 92%;
        padding: 2rem;
        padding-top: 3.5rem;
    }
    .auth-modal-block .review-step-back {
        left: 1.85rem;
        top: 1rem;
    }
    .close {
        top: 1.65rem;
    }
    .auth-agreement{
        font-size: .9rem;
    }
    .product_page_no_img {
        height: 20rem;
    }
    .account-nav {
        flex-direction: row;
        gap: 1.5rem;
        flex-wrap: wrap;
    }
    .cart-item-name {
        font-size: 1.1rem;
    }
}
@media screen and (max-width: 550px) {
    body {
        font-size: 1.14rem;
    }
}
